<?xml version="1.0" encoding="GB2312" ?>

<Config>

<Styles>

<Set stylesetID = "1" selected_style="0"/>

<Set stylesetID = "2" selected_style="1"/>

<Set stylesetID = "3" selected_style="0"/>

<Set stylesetID = "4" selected_style="0"/>

</Styles>

</Config>

